Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

have to upgrade ECC 6 EHP4 SPS04 SAP_BASIS is SAPKB70105 to SAPKB70106

Dear All,

Our System is ECC 6 EHP4 SPS04.Support package level for SAP_BASIS is SAPKB70105.

I have to activate NWBC 3.0 . It's pre-requsite that SAP_BASIS package should be at SAPKB70106.

Please advice can i directly implement SAPKB70106 package means just downloading SAPKB70106 package and applying using SPAM.

Sahil

Former Member
Not what you were looking for? View more on this topic or Ask a question